## gnome-gmail-notifier 0.10.1

=== debian/changelog ===
gnome-gmail-notifier (0.10.1-0ubuntu3) quantal; urgency=low

  * Include only <glib.h> instead of individual header files (fixes FTBFS).

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 15:00:22 +0200

gnome-gmail-notifier (0.10.1-0ubuntu2) oneiric; urgency=low

  * Convert to source format 3.0 (quilt) since we need a patch system
    - add debian/source/format
  * Add patch to port to libnotify 0.7
    - add debian/patches/libnotify-0.7.patch
    - add debian/patches/series
  * Bump Standards Version to 3.9.2, no changes needed
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 21 Aug 2011 02:55:13 -0500

gnome-gmail-notifier (0.10.1-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #521185)

 -- Josh Holland <jrh@joshh.co.uk>  Sat, 24 Apr 2010 16:54:30 +0100

gnome-gmail-notifier (0.9.4-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #336475)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 03 Aug 2009 15:33:57 -0500
