=== debian/control ===
Source: gnome-gmail-notifier
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 7), libglib2.0-dev (>= 2.6.0), libgtk2.0-dev (>= 2.12.0), libgconf2-dev (>= 2.20.0), libnotify-dev (>= 0.4.2), libsoup2.4-dev (>= 2.4.0), libxml2-dev (>= 2.6.20), libgstreamer0.10-dev (>= 0.10.0), gstreamer0.10-plugins-good (>= 0.10.0), gstreamer0.10-plugins-base (>= 0.10.0), intltool (>= 0.35.0), libgnome-keyring-dev (>= 0.4.2), gstreamer-tools (>= 0.10.0)
Standards-Version: 3.9.2
Homepage: http://notifier.geekysuavo.org/

Package: gnome-gmail-notifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Gmail Inbox Notifier for the GNOME Desktop
 The GNOME Gmail Notifier constantly checks the status of your
 Gmail email account (or accounts) for new messages, and then
 notifies you as new mail arrives. Just set the notifier to
 check the accounts you want to notified for, and it does all
 of the work, telling you who has how many messages when they
 arrive.
