=== debian/watch ===
version=3
http://files.geekysuavo.org/notifier/gnome-gmail-notifier-([\d.]+)\.tar\.bz2
